Doomsday Engine - Feature #1222

5.1 Digital sound
2003-07-03 04:22 - skyjake

Status: Closed Start date: 2003-07-03
Priority: Normal % Done: 100%
Assignee:

Category: Enhancement

Target version: 1.9.10

Description

Dolby Digital or DTS 5.1 surround sound support, as well
as support for 5.1 music tracks. Hard to implement
(especially if Dolby\DTS specific code and licensing is

Labels: Sound

History

#1 - 2003-07-03 15:24 - skyjake
Logged In: YES
user_id=717323

If somebody has the needed hardware and wants to code
the support, I'm more than happy to accept the patches.
=)

#2 - 2013-10-20 21:20 - skyjake

- Tags set to Audio

- Category set to Enhancement

- Status changed from New to Closed

- % Done changed from 0 to 100

I believe FMOD takes care of this with 3D sounds and the appropriate speakermode option (-speaker51).

#3 - 2013-10-20 21:22 - skyjake

- Target version set to 1.9.10
